[Main]
RealAppId=3892270
FakeAppId=480
#Language=english
BuildId=0
InstallDir=
UnlockAllDLC=false

[Misc]
ExtraProtection=false
PhotonIntegration=false
EmulateTicket=false

[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true
Inventory=true
AppTicket=true

[Hashes]
0=8429b972e6049808992de41e43ed547e05aac606c32447863c6b2f32aef1d67ba98b03d3d45bfaebf4a1a4418c427b2b58c16d0aafe8465e2ea0896768729806
